@charset "utf-8";
/* ==========================================================================
【Leaf/AQUAPLUS共通】
 サイト標準セット(common.css)
=============================================================================
(C)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
	http://leaf.aquaplus.jp/
*/

/* ==========================================================================
 0.common読込
========================================================================== */
@import url("common/globalNavi.css");		/* グローバルナビゲーション */
@import url("common/localNavi.css");	/* ローカルナビゲーション */


@import url("common/gen_class.css");		/* 汎用クラス */

@import url("common/list1.css");			/* リスト用デザイン */
@import url("common/table_design.css");		/* テーブル用デザイン */

@import url("common/box.css");			/* 簡易ボックス */
@import url("common/box_easy.css");			/* 簡易ボックス */
table.boxEasy {		border-color:#008268; }	/* ＋色 */
table.boxEasy th {	background:#008268; }	/* ＋色 */


.spDisp { display: none; }


/* ==========================================================================
 1.要素への定義
========================================================================== */

/* --------------------------------------------------------------------------
 全般 */
html, body { height: 100%; }
#wrap {
	height: auto;
	min-height: 100%;
	zoom: 100%;
	position: relative; 
	min-width: 960px;
	width: auto !important; width: 960px;
}

#wrap:after {
	content: "";
	clear: both;
	height: 65px;
	display: block;
}

html {
	background-color: #fff;
	background-position: center top;
	background-repeat: repeat-x;
}
body {
	background-position: center top;
	background-repeat: no-repeat;
	color: #555;
	text-align: center;		/* エリア内センタリング・IE対策 */
}


a			{	color : #EC79B3;
				text-decoration : none; }
a:hover		{	color : #b00; }

ol li {
	margin:0 0 2px;
}

strong {
	font-weight: bold;
	color: #935;
}


#pageTop ,
.areaContentHeader {
	width: 100%;
	background-position: center 14px;
	background-repeat: no-repeat;
	height: 36px;
	position: relative;
	z-index: 1;
	margin-top: -36px;
}
#pageTop div.wrap:before ,
.areaContentHeader div.wrap:before {
	content: "";
	clear: both;
	width: 960px;
	height: 36px;
	display: block;
	background-position: -24px 14px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

.areaContent {
	width: 100%;
	background: url('common/areaContent.png') center top repeat-y;
	position: relative;
	z-index: 1;
	min-height: 260px;
	height: auto !important; height: 250px;
}

.areaContent .wrap {
	background-color: #fff;
	padding: 1px 0;
}

/* --------------------------------------------------------------------------
 見出し */
h2 {
	margin : 0px auto 10px;
	padding-top: 20px;
	border-bottom-width : 3px;
	border-bottom-style: solid;
	width : 100%;
	line-height : 18pt;
	font-weight : normal;
/*	font-size : 14pt;*/
	font-size : 12pt;
	text-align : left;
/*	color: #069;*/
	color: #333;
	clear: both;
}

/*
h3 {
	margin : 15px 0 6px 0;;
	background : #ddd;
	padding : 1px 3px;
	line-height : 12pt;
	font-weight : bold;
	font-size : 9pt;
	clear: both;
}
*/

.areaContent h3 {
	margin: 20px 0px 10px;
	padding: 5px 0;

	border-radius: 4px;

	background-image: -webkit-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.7) );
	background-image: linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.7) );
	border-top: 1px solid rgba(255,255,255,0.8);
	border-left: 1px solid rgba(255,255,255,0.3);
	border-right: 1px solid rgba(0,0,0,0.5);
	border-bottom: 1px solid rgba(0,0,0,0.8);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.7);

	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
}


h3 span {
	font-weight : normal;
}



/*=======================================================================
 3.ベースデザイン
========================================================================== */

/* --------------------------------------------------------------------------
 背面部 */

.wrap {
	margin: 0 auto;
	width: 960px;
	position: relative;
	text-align: left;
}

.wrap:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* --------------------------------------------------------------------------
 ページトップ（パンくず） */
/*
#pageTop {
	position: relative;
	height: 26px;
	background: url('common/bg_pageTop.jpg') center bottom repeat-x;
	margin-bottom: 1.5em;
}*/

#pageTop {
	height: 110px;
}


/*更新日*/
#pageTop span {
	position: absolute;
	right: 0px;
	top: 34px;
}

#pageTop h1 {
	position: absolute;
	left: 0px;
	top: 67px;
	color: #fff;
	font-size: 14pt;
	text-shadow: 0px 1px 3px #fff;
	behavior: url(http://aquaplus.jp/css/ie-css3.htc);
}

/* パンくずリスト */
#breadcrumb {
}

#breadcrumb p {
	position: absolute;
	left: 0px;
	top: 34px;
	text-align : left;
	font-size:8pt;
}
#breadcrumb p a {
	font-size:8pt;
}



/* ---------------------------------------------------------------------------
 ヘッダー */

/* エリア */
#header {
	position: relative;
	width: 100%;
	height: 120px;
}



/* 見出し１ */
#header h1 {
	display: none;
}

/* ホームへ（サイトロゴ） */
#toHome {
	position: absolute;
	left: -13px;
	top: 3px;
	display: block;
	width: 273px;
	height: 85px;

	text-align: left;			/* テキスト非表示 */
	text-indent: -9999px;
	overflow-x: hidden;
}
a#toHome:hover {
	background-position: 1px 81px;
	background-repeat: no-repeat;
}

/* サブナビゲーション */
#header #subNavi {
	position: absolute;
	right: 10px;
	top: 11px;
	text-align:right;
	height: 25px;
}


/* ソーシャルウィジェット */
#cse-search-form ,
#tweet ,
#fb-like {
	margin-right: 10px;
}
#line {}

#widget #count {
	display: none !important;
}


/* Googleカスタム検索 */
#cse-search-form {
	float: left;
	width: 200px;
	height: 20px;
	overflow-y: hidden;
}

#cse-search-form input.gsc-input {
	font-size: 10px;
	border-radius: 5px;
}

#cse-search-form input.gsc-search-button {
	border-radius: 5px;
	background-color: #eee;
	border-color: #bbb;
	color: #777;
	font-weight: normal;
	min-width: 36px;
	padding: 0 3px;
}


/* --------------------------------------------------------------------------
 左サイド */

#areaLeft {
	float: left;
	width: 140px;
	line-height: 0px;
}


#areaLeft div {
	position: relative;
}
#areaLeft img {
	float:left;
}



/* --------------------------------------------------------------------------
 PAGE TOP */
.toPageTop {
	width: 100%;
	height: 2em;
	text-align: right;
}

.toPageTop a {
	display: block;
	width: 89px;
	height: 6px;
	margin: 1em 0 0 auto;

	background: url('common/toPageTop.gif') no-repeat;
	text-align:left;
	text-indent:-9999px;
	overflow: hidden;
}
.toPageTop a:hover {
	background-position: 0px -6px;
}



/* --------------------------------------------------------------------------
 フッタ部 */
/* フッタ全体（最下段文字列含む） */

/*マージン*/
#footerMargin {
	width: 100%;
/*	height: 80px\9;/*IE*/
	clear: both;
	height: 27px;
	background: url('common/footerMergin.png') center bottom no-repeat;
}

/*本体*/
#footer ,
#footer div.wrap:before {
	height: 60px;
	background-position: 0 26px;
	background-repeat: repeat-x;
	clear: both;
}

#footer {
	position: relative;
	margin-top: -60px;

	width: 100%;
	color:#fff;
}
#footer div.wrap:before {
	content: "";
	width: 960px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}


#footer .toPageTop {
	position: absolute;
	left: 0;
	top: -6px;
}


/* Copyright表記（イメージ使用）*/
#footer #copyright {
	position: absolute;
	right: 0px;
	top: 35px;

/*	background: url("common/copyright.gif") right top no-repeat;
	text-align:left;
	text-indent:-9999px;*/
}

/*フッター注意書き*/
#footer #attention {
	position: absolute;
	left: 0px;
	top: 35px;
	font-size: 8pt;
	color: #e3e3e3;
}

/*フッターナビ*/
#footer #footerNavi {
	position: absolute;
	left: 0px;
	top: 0px;
	color: #555;
}
#footer #footerNavi li {
	background: none;
	padding: 0;
	float: left;
}
#footer #footerNavi li:not(:last-child):after {
	content: "｜";
}

#footer #footerNavi a { color: #555; }
#footer #footerNavi a:hover { color: #b00; }



/* ---------------------------------------------------------------------------
 「スマートフォン表示へ切替」ボタン */
.switchBtn {
	position: absolute;
	top: 0;
	width: 100%;
	height: 79px;
	text-align: center;
	color: #efefef;
	background-image: -webkit-linear-gradient(#000 50%, #333);
	background-image: linear-gradient(#000 50%, #333);
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #c21212;
	vertical-align: middle;
}

.switchBtn a {
	margin-top: 7px;
	padding: 24px 40px;
	text-align: center;
	display: inline-block;

	border-radius: 8px;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) );
	background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) );
	box-shadow: 0px 0px 2px rgba(0,0,0,1) inset,0px 0px 2px rgba(255,255,255,0.5);

	color: #fff;
	font-size: 14pt;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
}



/* ==========================================================================
 4.内部デザイン
========================================================================== */

/* --------------------------------------------------------------------------
 エリア幅 */

/* エリア-3分割 中央（ホームのみ）*/
.areaCenter {
	z-index: 2;
	float: left;
	margin : 0px 20px;
	width : 640px;
}


/* エリア-3分割・右 */
#areaRight {
	float: left;
	width: 140px;
	padding: 0;
}



/* エリア-幅3 */
.areaWidth3 {
	margin : 0 auto;			/* 自センタリング・Gekko対策 */
	width : 500px;
}

/* エリア-幅468 */
.areaWidth468 {
	margin : 0 auto;			/* 自センタリング・Gekko対策 */
	width : 468px;
}



/* エリア幅50% */
.item50p {
	width: 468px;
	padding: 0 12px 0 0;
	float: left;
	text-align: left;
	margin-bottom: 1em;
}


/* アイテム列挙ボックス */
.itemBox {
	margin: 0 -10px 0 0;
	width: 100%;
	text-align: left;
	overflow: hidden;
}
.itemBox .item {
	position: relative;
	float: left;
	display: block;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 25px;
	text-align: left;
	overflow: hidden;
}

.itemBox.line3 .item { width: 310px; margin-right: 10px; }
.itemBox.line6 .item { width: 155px; margin-right: 5px; }




.mt0 { margin-top: 0px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }



/* [EOF] */